CREATE TABLE [C6Storico].[ST_C_BO_453FB] (
	[OID$] varchar(35) NOT NULL,
	[C_VALUE_7BD3C] decimal(19,0) NULL,
	[C_DESCRIZION_93ABE] varchar(128) NULL,
	[PK_PRC] varchar(35) NULL,
	[ID_ELAB] int NULL
)
GO